html,body{min-width:1000px;}
body{
	margin:0;
	color:#5c5c4f;
	font:15px/1.2 Arial, Helvetica, sans-serif;
	background:#8c8a7a url(http://swnnb.ca/images/bg-body.png) repeat-y 50% 0;
	height:1px;
}
img{border:0;vertical-align:top;}
a{text-decoration:none;color:#00305c;cursor: pointer;}
a:hover{color:#00a6de;text-decoration:underline;}
a:active{background:transparent;}
sub { font-size: 75%; }
input,textarea,select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
textarea{overflow:auto;}
form,fieldset{margin:0;padding:0;border:0;}
address{padding-left:40px;}
q{quotes:none;}
q:before,
q:after{content:'';}
input[type="submit"]:hover{cursor:pointer;}
#wrapper{
	overflow:hidden;
	position:relative;
}
.wrapper-holder{margin:0 -221px;}
.wrapper-frame{
	width:1442px;
	margin:0 auto;
	overflow:hidden;
}
#header{background:#fff;}
#main blockquote:after,
#header:after{
	content:'';
	display:block;
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
.header-holder{
	overflow:hidden;
	padding:48px 231px 32px;
	position:relative;
	background:url(http://swnnb.ca/images/bg-header.png);
	z-index:1;
}

.logo{
	float:left;
	width:285px;
	height:61px;
	text-indent:-9999px;
	background:url(http://swnnb.ca/images/sprite.png) no-repeat;
	overflow:hidden;
	margin:-26px 0 -23px;
}
.logo a{
	display:block;
	height:100%;
}
.top {
	position: relative;
	float:right;
	margin: -48px 0 0;
	overflow:hidden;
}
.top p {
	position: relative;
	float: left;
	margin: 6px 20px 0 8px;
}
.top p span { margin: 0 1px; }
.top a {
	font-size:12px;
	text-decoration:none;
}
.top a.active { color:#00a6de; }
#lang {
	background-color:#d5d5d3;
	list-style:none;
	float:left;
	overflow:hidden;
	padding:5px 5px 5px 5px;
	margin: 0;
}
#lang li {
	float:left;
	margin:0 15px;
}
#lang li a {
}
#lang li a.active, #lang li a:hover {
	color:#00a6de;
	text-decoration:none;
}

#nav{
	padding:0;
	margin:0;
	list-style:none;
	text-align:right;
	overflow:hidden;
}
#nav li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 27px;
}
.header-holder.fr #nav li {
	margin:0 0 0 20px;
}
* +html #nav li{
	display:inline;
	margin:0 0 0 31px;
}
#nav .active a,
#nav a:hover{
	color:#00a6de;
	text-decoration:none;
}
.header-bar{
	height:28px;
	padding:0 231px;
	position:relative;
	background:url(http://swnnb.ca/images/bg-body.png) 50% 0;
	text-align: right;
	vertical-align: top;
	z-index:20;
}
.header-bar:after{
	content:'';
	position:absolute;
	left:0;
	top:100%;
	background:url(http://swnnb.ca/images/bg-header2.png);
	width:100%;
	height:7px;
	z-index:2;
}
.header-bar .slide-box-news{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	width:auto;
	max-width: 260px;
	vertical-align: top;
	z-index:3;
}
.header-bar .slide-box-project{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	width:auto;
	max-width: 260px;
	margin-right: -4px;
	vertical-align: top;
	z-index:3;
}
.header-bar .slide-box-news.active{
	z-index:5;
	box-shadow: 0 0 4px #111;
}
.header-bar .slide-box-project.active{
	z-index:6;
	box-shadow: 0 0 4px #111;
}
.header-bar .slide-box-project.moveLeft{ margin-right:-4px; }
.header-bar .holder{
	float:left;
	width:100%;
	background:url(http://swnnb.ca/images/bg-box.png) no-repeat 1000% 1000%;
}
.header-bar .active .holder{ padding: 0; }
.header-bar .frame{
	float:left;
	width:100%;
	background:url(http://swnnb.ca/images/bg-box.png) no-repeat 1000% 1000%;
}
.header-bar .active .frame{
	background-position:-274px 0;
	background-repeat:repeat-y;
}
.header-bar .content{
	overflow:hidden;
	position:relative;
}
.header-bar .open-close-news{
	display:block;
	height:18px;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	padding:6px 30px 4px 14px;
	background:#d42e12;
}
.header-bar .open-close-project{
	display:block;
	height:18px;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	padding:6px 30px 4px 14px;
	background:#692e1f;
}
.header-bar .open-close-news:after{
	content:'';
	position:absolute;
	width:16px;
	height:16px;
	top:50%;
	right:7px;
	margin:-8px 0 0;
	background:url(http://swnnb.ca/images/sprite.png) no-repeat -172px -62px;
}
.header-bar .open-close-project:after{
	content:'';
	position:absolute;
	width:16px;
	height:16px;
	top:50%;
	right:7px;
	margin:-8px 0 0;
	background:url(http://swnnb.ca/images/sprite.png) no-repeat -172px -62px;
}
.header-bar .active .open-close-news:after,.header-bar .active .open-close-project:after{background-position:-172px -79px;}
.header-bar .slide-news,.header-bar .slide-project{
	overflow:hidden;
	position:relative;
	background:url(http://swnnb.ca/images/bg-header3.png);
}
.slide-holder-news,.slide-holder-project{
	overflow:hidden;
	padding:15px;
	line-height:17px;
}
.header-bar .slide-news ul,.header-bar .slide-project ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.header-bar li{padding:0 0 15px;}
.header-bar .date{
	display:block;
	font-size:12px;
	line-height:15px;
	font-style:normal;
	color:#d42e12;
}
.header-bar p{margin:0;}
.header-bar .more{color:#00a6de;}
#header #header-img{
	overflow:hidden;
	position:relative;
	z-index: 1
}

.header-menu #img-holder:after,
#header #header-img:after{
	content:'';
	position:absolute;
	bottom:0;
	width:100%;
	left:0;
	background:url(http://swnnb.ca/images/shadow.png);
	height:26px;
}
#header #header-img h2{
	position: absolute;
	top: 46px;
	width: 100%;
	margin: 0;
	color: #EEE;
	font: 60px/60px 'Times New Roman', Times, serif;
	text-align: center;
	text-shadow: 1px 1px 4px #000;
	z-index: 2;
}
#header #header-img img{
	position: relative;
	z-index: 0;
}
#header .description{
	position:absolute;
	text-align:center;
	letter-spacing:-1px;
	width:980px;
	height:70px;
	overflow:hidden;
	font:60px/70px 'Times New Roman', Times, serif;
	color:#00305c;
	white-space:nowrap;
	top:158px;
	left:50%;
	margin:0 0 0 -490px;
}
* +html #header .description{top:160px;}
.header-menu{
	position: relative;
	padding:25px 0 15px;
	margin:-25px auto 0 auto;
	list-style:none;
	overflow:hidden;
	text-align:center;
	font-size:14px;
	line-height:17px;
	width:980px;
	z-index: 10;
}
#header .header-bar+.description+.header-menu{padding-top:122px;}
.header-menu li{
	display:inline-block;
	float:left;
	vertical-align:top;
	width:20%;
}
* +html .header-menu li{
	display:inline;
}

.header-menu a{
	float:left;
	width:100%;
	color:#a9a9a4;
	cursor:pointer;
	text-decoration:none;
}
.header-menu a:hover{
	text-decoration:none;
}

.header-menu .holder{
	float:left;
	width:100%;
}
.header-menu a:hover {color:#5c5c4f;}
.header-menu .text{
	display:block;
	position:relative;
	background:#fff;
	padding:25px 0 15px 0;
	margin-bottom:2px;
	height:44px;
	border:7px solid #998a42;
	border-width:7px 0 0 0;
}
* +html .header-menu .text{padding-top:23px;}
.header-menu a:hover .text{
	border-bottom-width:2px;
	margin-bottom:0;
}
.header-menu .about{border-color:#998a42;}
.header-menu .exploration{border-color:#e6b012;}
.header-menu .exploratory{border-color:#3D4D59;}
.header-menu .commitment{border-color:#6e6b0d;}
.header-menu .landowners{border-color:#9eab05;}
.header-menu .community{border-color:#7896cf;}
.header-menu .dgreen{border-color:#9eab05;}
.header-menu .cmgreen{border-color:#6E6B0D;}
.header-menu .dblue{border-color:#7896cf;}
.header-menu .dbrown{border-color:#efe6d9;}
.header-menu .orange{border-color:#f9eadb;}
.header-menu .text:after{
	content:'';
	position:absolute;
	width:42px;
	height:42px;
	left:50%;
	top:-24px;
	margin:0 0 0 -21px;
	background:url(http://swnnb.ca/images/menu-sprite.png) no-repeat;
}
.header-menu .about:after{background-position:0 0;}
.header-menu .exploration:after{background-position:-42px 0;}
.header-menu .commitment:after{background-position:-84px 0;}
.header-menu .landowners:after{background-position:-126px 0;}
.header-menu .community:after{background-position:-168px 0;}
.header-menu .exploratory:after{background-position:-210px 0;}

.header-menu a:hover .about:after{background-position:0 -42px;}
.header-menu a:hover .exploration:after{background-position:-42px -42px;}
.header-menu a:hover .commitment:after{background-position:-84px -42px;}
.header-menu a:hover .landowners:after{background-position:-126px -42px;}
.header-menu a:hover .community:after{background-position:-168px -42px;}
.header-menu a:hover .exploratory:after{background-position:-210px -42px;}

.header-menu strong{
	display:block;
	font-size:26px;
	line-height:26px;
	text-transform:capitalize;
}
.main-title{ overflow:hidden; padding:0 231px; }
.main-title.brown{background:#998a42;}
.main-title.green{background:#9eab05;}
.main-title.yellow{background:#e6b012;}
.main-title.blue{background:#7896cf;}
.main-title.dgreen{background:#4f8c0d;}
.main-title.cmgreen{background:#6E6B0D;}
.main-title.dblue{background:#5c788f;}
.main-title.navy{background:#3D4D59;}
.main-title.dbrown{background:#965700;}
.main-title.orange{background:#d97300;}
.main-title.project{background:#965700;}
.main-heading{
	position:relative;
	overflow:hidden;
	text-align:right;
	min-height:154px;
}
.main-heading h1{
	position:absolute;
	text-align:left;
	left:0;
	top:38px;
	margin:0;
	font-size:68px;
	line-height:68px;
	color:#fff;
	letter-spacing:-2px;
}
.main-heading h1 span{
	display:block;
	text-indent:27px;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:0;
	margin:-6px 0 0;
}
.yellow .main-heading h1 span{text-indent:100px;}
.yellow.fr .main-heading h1 span{text-indent:40px; padding-top:8px;}
.brown.fr .main-heading h1 span{text-indent:80px; padding-top:8px;}
.blue .main-heading h1 span{text-indent:180px;}
.blue.fr .main-heading h1 span{padding-top:8px;}
.dgreen .main-heading h1{top:53px;}
.dgreen .main-heading h1 span{position:absolute;text-indent:53px;top:-1px;}
.dgreen.fr .main-heading h1 span{padding-top:68px;}
.cmgreen .main-heading h1 span{position:absolute;text-indent:246px;}
.cmgreen.fr .main-heading h1 span{padding-top:68px;}
.dblue .main-heading h1 span{text-indent:40px;}
.navy .main-heading h1 span{text-indent:180px;letter-spacing:1px;}
.navy.fr .main-heading h1 span{text-indent:64px;}
.dbrown .main-heading h1 {font-size:44px;}
.dbrown .main-heading h1 span{text-indent:125px;}
.orange .main-heading h1{top:53px;}
.orange .main-heading h1 span{position:absolute;text-indent:50px;top:-1px;}
.orange.fr .main-heading h1 span{text-indent:30px;}
.project .main-heading h1{top:40px;}
.project .main-heading h1 span{position:absolute;text-indent:134px;padding-top:-6px;}
.project.fr .main-heading h1{top:50px; padding-right: 40px;}
.project.fr .main-heading h1 span{position:absolute;text-indent:38px;top:-10px;}

.main-title.news{ background: #D42E12; }
.main-title.news .main-heading { min-height: 120px; }
.main-heading h2{
	position:absolute;
	text-align:left;
	left:0;
	top:38px;
	margin:0;
	font-size:40px;
	line-height:44px;
	color:#fff;
	letter-spacing:-2px;
}
.main-menu{
	padding:10px 15px;
	margin:0;
	list-style:none;
	overflow:hidden;
	border-bottom:35px solid;
	font-size:15px;
	line-height:18px;
}
.brown .main-menu{
	background:#dbd6bd;
	border-color:#f0eee3;
}
.green .main-menu{
	background:#dde2a8;
	border-color:#f1f2da;
}
.yellow .main-menu{
	background:#f6e3ac;
	border-color:#fbf3dc;
}
.blue .main-menu{
	background:#d0daee;
	border-color:#ebeff8;
}
.dgreen .main-menu{
	background:#c2d7ab;
	border-color:#e5eedb;
}
.dblue .main-menu{
	background:#c6d0d8;
	border-color:#e7ebee;
}
.navy .main-menu{
	background:#BCC2C6;
	border-color:#e2e4e6;
}
.cmgreen .main-menu{
	background:#A19F61;
	border-color:#DEDDC8;
}
.dbrown .main-menu{
	background:#dac4a6;
	border-color:#efe6d9;
}
.orange .main-menu{
	background:#f2cdaa;
	border-color:#f9eadb;
}
.main-menu li{ float:left; padding:0 0 0 13px; }
.main-menu a{
	float:left;
	height:18px;
	padding:5px 14px 6px;
	color:#5c5c4f;
	cursor: pointer;
}
.main-menu .active a,
.main-menu a:hover{
	text-decoration:none;
	color:#fff;
}
.brown .main-menu .active a,
.brown .main-menu a:hover{background:#998a42;}
.green .main-menu .active a,
.green .main-menu a:hover{background:#9eab05;}
.yellow .main-menu .active a,
.yellow .main-menu a:hover{background:#e6b012;}
.blue .main-menu .active a,
.blue .main-menu a:hover{background:#7896cf;}
.dgreen .main-menu .active a,
.dgreen .main-menu a:hover{background:#4f8c0d;}
.cmgreen .main-menu .active a,
.cmgreen .main-menu a:hover{background:#6E6B0D;}
.dblue .main-menu .active a,
.dblue .main-menu a:hover{background:#5c788f;}
.navy .main-menu .active a,
.navy .main-menu a:hover{background:#3D4D59;}
.dbrown .main-menu .active a,
.dbrown .main-menu a:hover{background:#965700;}
.orange .main-menu .active a,
.orange .main-menu a:hover{background:#965700;}

.main-menu.eie li { padding-left: 10px; }
.main-menu.eie a { padding: 5px 10px 6px; }

#main{
	position: relative;
	float: left;
	width: 980px;
	height: auto;
	overflow:hidden;
	background:#fff;
	border-left:231px solid #fff;
	border-right:231px solid #fff;
	padding:24px 0 70px;
}
.main-title+#main{
	width: 924px;
	border-color:#eeeeed;
	padding:24px 28px 44px;
}
#twocolumns{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin:0;
}
.subpage{
	display: none;
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
.subpage.active{
	display: block;
}
.subpage.news{ margin-top: 20px; }
.subpage h6{
	position: absolute;
	top: 0;
	left: 0;
}
#main .content{
	float:left;
	width:588px;
	margin-right:28px;
	margin-bottom: 70px;
	line-height:22px;
}
#main .content.full{
	float:left;
	margin-right: 0;
	margin-bottom: 70px;
	line-height:22px;
	width: 100%;
}
#main .content h2{
	font-size:28px;
	line-height:28px;
	margin:0 0 27px;
}
#main .content h3{
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	margin:0 0 15px;
}
#main .content p+h3{margin-top:25px;}
#main .content h4{
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	margin:0 0 6px;
}
#main .content p{
	position: relative;
	margin:0 0 12px;
	z-index: 1;
}
#main .content p.note{
	font-size:12px;
	line-height: 17px;
	margin-top: -10px;
}

#main .content h6{
	position: relative;
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	margin:10px 0 6px;
}
#main .content p.a{ margin:0 0 16px;padding-left: 22px; }
#main .content p.a span{
	position: absolute;
	font-size: 16px;
	margin-left: -22px;
	font-weight: bold;
}
#main .content p.r{ margin:0 0 16px;padding-left: 28px; }
#main .content p.r span{
	position: absolute;
	font-size: 16px;
	margin-left: -28px;
	font-weight: bold;
}
#main .content ul{
	padding:0 0 6px;
	margin:0 0 12px;
	list-style:none;
	overflow:hidden;
}
#main .content ul li{
	padding:0 0 6px 24px;
	position:relative;
}
#main .content ul li:after{
	content:'';
	position:absolute;
	background:url(http://swnnb.ca/images/sprite.png) no-repeat -172px -96px;
	width:5px;
	height:5px;
	top:8px;
	left:14px;
}
#main .content ul.unlist li{
	padding:0 0 6px 12px;
}
#main .content ul.unlist li:after{
	background: none;
}
#main .content ul.newslines {
	position: relative;
	float: left;
}
#main .content ul.newslines li{
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 12px;
	padding:0 0 6px;
	border-bottom: 1px solid #DEDEDC;
}
#main .content ul.newslines li img{
	position: relative;
	float: left;
	margin: 0 20px 6px 0;
}
#main .content ul.newslines li em{
	color: #D87300;
	font-style: normal;
}
#main .content ul.newslines li a{
	color: #5B5B4F;
	font-size: 21px;
	line-height: 26px;
	font-weight: normal;
}
#main .content ul.newslines li:after {
	background: none;
}c
#main .content .aligncenter{
	display:block;
	margin:0 auto 38px;
}
#main .content h5 {
	font-size:16px;
	margin: 12px 0 0;
	padding: 3px 0 3px 20px;
	width: 552px;
	border: 1px solid #dededc;
}
#main .content .testing {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 1px solid #dededc;
}
#main .content .testing li {
	display: block;
	position: relative;
	float: left;
	width: 170px;
	margin: 0;
	padding: 2px 10px;
	border-right: 1px solid #dededc;
	border-bottom: 1px solid #dededc;
}
#main .content ul.testing li:after{
	background: none;
}

#main .content div.thumbnails {
	padding-left:56px;
}

#main .content div.thumbnails img {
	margin:15px;
}

#main blockquote{
	position:relative;
	float: left;
	border-left:252px solid #9d9d95;
	padding:15px 15px 5px;
	background:#dededc;
	margin:0;
}
.blockquote-title{
	float:left;
	margin:25px 20px 20px -227px;
	width:191px;
	font-size:32px;
	line-height:34px;
	letter-spacing:-1px;
	color:#fff;
	text-shadow:2px 2px 3px rgba(92,92,79,.75);
}
.blockquote-box{
	overflow:hidden;
	background:url(http://swnnb.ca/images/bg-box3.png) no-repeat 100% 100%;
	padding:0 0 21px;
	width:698px;
}
.main-title+#main .blockquote-box{
	background:url(http://swnnb.ca/images/bg-box2.png) no-repeat 100% 100%;
	width:642px;
}
.blockquote-box .holder{
	float:left;
	width:100%;
	background:url(http://swnnb.ca/images/bg-box3.png) no-repeat;
	padding:20px 0 0;
}
#main .about-us .content, #main .a-propos .content {
	width: 896px;
}
#main .alighright {
	position: relative;
	float: right;
	width: 500px;
	margin: 5px 0 10px 20px;
	z-index: 10;
}
.infobox { background:#dededc; }
.infobox td {
	vertical-align: middle;
	font-size:16px;
	line-height: 1.4;
	padding:15px 25px 15px 35px;
}
.infobox .image {
	width: auto;
	padding: 0;
	text-align: center;
	background: #fff;
}
.infobox h1 {
	font-size: 1.5em;
	margin:0;	
}
.infobox a { color:#00305c; font-weight: bold; }
.infobox a:hover { color:#00a6de; }
.cat {
	position: relative;
	margin-bottom: 15px;
}
#main .cat h4 {
	font-size: 18px;
	width: 568px;
	padding: 8px 10px;
	background: #BCC2C6;
	cursor: pointer;
}
#main .close h4:hover, .close h4:after:hover { color: #FFF;background: #3D4D59; }
#main .open h4 { color: #FFF; background: #3D4D59; }
.cat h4:after {
	position: absolute;
	top: 8px;
	right: 10px;
	font-size: 28px;
	line-height: 22px;
	z-index: 10;
}
.close h4:after {
	content: '+';
}
.open h4:after {
	content: '-';
	top: 6px;
	font-size:38px;
}
.open .faqcontent { display: block; }
.faqcontent {
	display: none;
	padding: 15px 20px 25px;
}
.faqcontent strong {
	font-size: 16px;
	padding-bottom: 8px;
}
.faqcontent a { text-decoration: underline; }


.main-title+#main .blockquote-box .holder{background:url(http://swnnb.ca/images/bg-box2.png) no-repeat;}
.blockquote-box .frame{
	float:left;
	width:100%;
	background:url(http://swnnb.ca/images/bg-box3.png) repeat-y -698px 0 ;
}
.main-title+#main .blockquote-box .frame{background:url(http://swnnb.ca/images/bg-box2.png) repeat-y -642px 0 ;}
.blockquote-box q{
	display:block;
	margin:-7px 0 -8px;
	padding:14px 37px 20px 41px;
	font:italic 22px/26px 'Times New Roman', Times, serif;
	word-spacing:-1px;
}
#main blockquote cite{
	float:right;
	margin:-13px 0 0;
	padding:12px 70px 14px 50px;
	position:relative;
	font-style:normal;
	max-width:524px;
}
#main blockquote cite small{
	font-size: 13px;
}
.main-title+#main blockquote cite{padding-right:53px;}
#main blockquote cite:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:49px;
	height:46px;
	background:url(http://swnnb.ca/images/sprite.png) no-repeat -189px -62px;
}
.sidebar{
	width:308px;
	float:right;
	padding:4px 0 0;
	margin-bottom: 70px;
}
#footer {
	position: relative;
	float: left;
	width: 100%;
}
#footer .top-section{
	overflow:hidden;
	padding:25px 231px;
	background:#dededc;
	color:#5c5c4f;
}
#footer .box{
	display:inline-block;
	vertical-align:top;
	padding:0 0 5px 28px;
}
#footer .box:first-child{ padding-left: 0; }
#footer .box.width275px { width: 275px; }
#footer .box.width265px { width: 265px; }
#footer .box.width235px { width: 230px; }
#footer .box.width195px { width: 195px; }
#footer .box.width150px { width: 150px; }
* +html #footer .box{
	display:inline;
	padding:0 3px 5px 21px;
}
#footer h2{
	color:#00305c;
	font-size:14px;
	margin:0 0 5px;
}
#footer .box h2 a{color:#00305c;}
#footer h2+h2{ margin-top: 20px; }
#footer .box ul{
	padding:0 0 14px;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#footer .box li{padding:0 0 6px;}
#footer .box a{color:#5c5c4f;}
.footer-holder{
	overflow:hidden;
	padding:17px 231px;
	color:#fff;
	line-height:17px;
}
.footer-holder p { margin:0 0 16px; }
.footer-holder a {
	color:#00a6de;
	font-weight:bold;
}
.footer-holder a:hover {
	text-decoration:none;
}
.footer-holder .own-link{color:#e3e60f;}
.footer-holder .divider{
	display:inline-block;
	vertical-align:middle;
	height:13px;
	width:1px;
	background:#00a6de;
	margin:0 5px;
	overflow:hidden;
	text-indent:-9999px;
}
.resourceContainer {
	background-color:#eee;
	font-size:22px;
	line-height:29px;
	margin-bottom:15px;
	overflow:hidden;
	padding:22px;
	width:586px;	
}
	.resourceContainer img {
		float:right;
		margin-left:35px;
		-webkit-box-shadow: #999 5px 5px 5px;
		-moz-box-shadow: #999 5px 5px 5px;
		box-shadow: #999 5px 5px 5px;
	}
.factcontainer{
	border-bottom: 1px solid #dededc;
	padding: 22px 0;
	overflow: hidden;
}
.factcontent{
	float:left;
	margin-right:28px;
	width:588px;
}
.factcontent p {
	
}
.factimage{
	margin-top:3px;
	float:left;
	width:308px;
}
a.factimage:hover{
	opacity: .6;
	filter: alpha(opacity=60);
}
/*
     FILE ARCHIVED ON 00:36:41 Dec 26, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:25:46 Oct 31, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.254
  load_resource: 67.945
  CDXLines.iter: 21.403 (3)
  LoadShardBlock: 97.145 (3)
  exclusion.robots: 0.273
  captures_list: 125.959
  PetaboxLoader3.datanode: 96.264 (4)
  RedisCDXSource: 3.077
  esindex: 0.019
  PetaboxLoader3.resolve: 50.982
*/